Bug 1247503 - [Docs][Admin][RFE] Document some common examples of the engine-config tool
[Docs][Admin][RFE] Document some common examples of the engine-config tool
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.3
Unspecified Unspecified
medium Severity low
: ovirt-4.1.3
: ---
Assigned To: rhev-docs@redhat.com
: FutureFeature
: 1306028 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 03:37 EDT by Julie
Modified: 2017-05-29 04:02 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2015-07-28 03:37:58 EDT
Some examples I came across in the RHEV training that could be added to our docs:
* Setting mac address range for VMs. (MacPoolRanges)
* Configure user session time out interval.(UserSessionTimeOutInterval)
* Configure how long to wait before reconnecting the Host.(ServerRebootTimeout)
Comment 1 Julie 2015-10-22 20:15:45 EDT
See bz#912260 for new way to configure MAC pool range. According to http://www.ovirt.org/Features/Scoped_MacPoolManager, MAC pool range can no longer be configured using the engine config tool.
Comment 2 Sandro Bonazzola 2015-10-26 08:38:57 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 3 Julie 2016-02-10 20:20:30 EST
Another example picked up from support case 01573023:
engine-config -s MaxVmNameLengthWindows=36'
Comment 4 Yaniv Lavi (Dary) 2016-02-16 07:06:39 EST
*** Bug 1306028 has been marked as a duplicate of this bug. ***
Comment 5 Yaniv Lavi (Dary) 2016-05-09 07:05:33 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.

Note You need to log in before you can comment on or make changes to this bug.